import ClinicsPage from "@/components/clinics";
import Layout from "@/components/layout";

function Clinics() {
  return (
    <Layout title="کلینیک ها" name="clinics">
      <ClinicsPage />
    </Layout>
  );
}

export default Clinics;
